Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Snort 1.7
  • From: Gideon Hallett <diogenes@xxxxxxxxxx>
  • Date: Wed, 8 Aug 2001 11:22:12 +0000
  • Message-id: <09c5b2123100881PCOW025M@xxxxxxxxxxxxxxxx>
Following some of the recent threads about Snort, I decided to have a look
around, and I found something interesting. Although the default 7.2 version
is 1.7-38, the actual configs and rulesets are all still in the 1.6 format -
*not* the 1.7 format (i.e. instead of snort.conf and a /rules directory,
there are a whole load of foo-lib files.)

Can any helpful SuSE people tell me if there are any more up-to-date beta
SuSE Snort versions around (current version is 1.8)?

The person who was complaining about the documentation not being helpful; try
the docs for 1.6; they might be of more use.

(e.g. http://www.clark.net/~roesch/secold.html)

A slightly better idea *might* be to just junk the 7.2-default snort as an
ancient heap and install 1.8 from scratch - there's a SuSE-aimed guide to
installing 1.8 at http://lizard.drsuse.org/snort/snort18.html

hope this helps,

Gideon.

< Previous Next >
This Thread
  • No further messages